
/* Subcategory */
"5l8-jo-jZj.title" = "Sottocategoria";

/* 1× */
"7MQ-97-qpN.title" = "1×";

/* Presets */
"7q6-Wq-sgh.title" = "Predefiniti";

/* Copy Presets */
"IFu-Xu-alF.title" = "Copia preset";

/* Category */
"KuK-kJ-ue7.title" = "Categoria";

/* Height */
"LHK-co-icn.title" = "Altezza";

/* Add Preset */
"NQq-0W-mwF.ibShadowedToolTip" = "Aggiungi predefinito";

/* Export Destination */
"Vai-Dg-MCk.title" = "Destinazione dell’esportazione";

/* PDF */
"aV1-Al-H25.title" = "PDF";

/* Remove Preset */
"dUc-4m-wIh.ibShadowedToolTip" = "Rimuovi preset";

/* OK */
"fKW-tq-5He.title" = "OK";

/* PNG */
"hr3-tl-I1C.title" = "PNG";

/* Padding */
"iCM-FW-OhL.title" = "Padding";

/* 3× */
"kfq-MV-Itl.title" = "3×";

/* Cancel */
"nUS-Mu-us5.title" = "Annulla";

/* Paste Presets */
"ocD-iM-rV4.title" = "Incolla preset";

/* Precision */
"oeQ-oY-8qc.title" = "Precision";

/* Name */
"p9N-JG-TsZ.title" = "Nome";

/* 2× */
"rPx-R4-Bpv.title" = "2×";

/* SVG */
"sfh-qS-E1h.title" = "SVG";
